.video {
    margin-bottom: 30px;
    overflow: hidden;
}

.video_img_wrap {}

.video_img_cont {
    width: 220px;
    float: right;
    margin-left: 30px;
    margin-bottom: 20px;
    border-radius: 8px;
}

.content_ocifr_cerna {
    display: flex;
    justify-content: space-between;
    gap: 50px;
}

.video_img_cont img {
    width: 220px;
    height: 220px;
    display: block;
    border-radius: 50%;
    background:
        radial-gradient(circle at 50% 50%, rgb(255 255 255 / 99%), #1b0101 100%),
        linear-gradient(90deg, #ff6b6b, #b178ab, #6b5b95, #ff6b6b);
    /* border-radius: 0 0 60px 60px; */
    background-clip: padding-box, border-box;
    background-origin: border-box;
    border: 10px solid transparent;
    background-size: auto, 300% 100%;
    animation: gradientFlow 10s linear infinite;
}

.ocifr_more {
    height: 4px;
    background: linear-gradient(90deg, #ff6b6b, #b178ab, #6b5b95, #ff6b6b);
    margin: 10px -20px;
}

.spec_ocifr_wrap {
    margin-top: auto;
}

.spec_pred.spec_ocifr {
    margin-top: 30px !important;
    width: 100% !important;
    display: block !important;
    text-align: center !important;
    padding: 10px 0 !important;
    border-radius: 5px !important;
    text-transform: uppercase !important;
    font-weight: 700 !important;
    margin-right: -15px;
}

.flesh {
    margin-top: 50px;
}

.pay_ocifr .spec_pred_text {
    display: none;
}

@media (max-width: 768px) {

    .content_ocifr_cerna {
        flex-direction: column;
    }

    .content_ocifr_cerna .carousel_item_style {
        width: 100%;
    }

    .video_img_cont img {
        width: 150px;
        height: 150px;
    }

    .video_img_cont {
        width: 150px;
    }
}